CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
cppcms::filters::jsescape Class Reference

Output filter escape. More...

`#include <cppcms/filters.h>`

## Public Member Functions
| jsescape (jsescape const &)
jsescape const & | operator= (jsescape const &other)
void | operator() (std::ostream &out) const
| jsescape (streamable const &obj)

## Detailed Description

Output filter escape.

Escape text for JavaScript string – make text safe to include between quotes in the JavaScript or JSON code

New in CppCMS 1.2

The documentation for this class was generated from the following file:

- cppcms/filters.h